package SapforTestingSystem.ThreadTask;
import Common.Constants;
public class ThreadTask {
    public int id = Constants.Nan;
    public Thread thread;
    public ThreadTask(int id_in, Runnable runnable){
        id = id_in;
        thread = new Thread(runnable);
    }
}
